View Issue Details

IDProjectCategoryView StatusLast Update
0001204CaseTalk ModelerDiagramspublic2017-03-06 17:06
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target Version8.19Fixed in Version8.19 
Summary0001204: Cancelling the save of a diagram style seems not to be a cancel.
DescriptionWhen I cancel the save of a diagram style I still get the message: ".... exists, you want to replace it?".
TagsNo tags attached.

Relationships

Activities

Robert Geurts

Robert Geurts

2017-02-16 15:00

reporter  

Issue History

Date Modified Username Field Change
2017-02-16 15:00 Robert Geurts New Issue
2017-02-16 15:00 Robert Geurts File Added: cancel save of diagram style1.png
2017-02-16 15:00 Robert Geurts File Added: cancel save of diagram style2.png
2017-03-05 16:49 BCP Software Assigned To => BCP Software
2017-03-05 16:49 BCP Software Status new => assigned
2017-03-05 16:50 BCP Software Project DNB => CaseTalk Modeler
2017-03-05 16:50 BCP Software Category General => Diagrams
2017-03-05 16:50 BCP Software Target Version => 8.19
2017-03-06 17:06 BCP Software Status assigned => resolved
2017-03-06 17:06 BCP Software Resolution open => fixed
2017-03-06 17:06 BCP Software Fixed in Version => 8.19